<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >Fabula - Odoo Live Chat</h2>
        	
        	<h3 class="oe_slogan oe_mb32">A Chat is worth a Thousand emails!</h3>
        
            <p class="oe_mt16" style="line-height: 190%;">
			Live Chat should never be painful. Reach your online visitors instantly via web, mobile, and messaging in Odoo.
			Fabula, a modern live chat tool, made within inbuilt Odoo platform, 
			lets you chat with customers and give them real-time support round-the-clock.
			Afterall satisfied customers are happier customers.
			</p>
          
   
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="Fabula_features.jpg" alt="Fabula_features" />
	        </div>
                     
    </div>
</section>

<section class="container">
    <div class="oe_row oe_spaced" >
		
		<h2 class="oe_slogan" >Watch Video</h2>
        	<div class="mt64" >
	            <a href="https://youtu.be/Keq22LGk_1M" target="_blank"><img class="img img-responsive" src="fabula_Video.jpeg" style="box-shadow:unset;max-height: unset;max-width: 100%;width: auto;margin: 0 auto;"/></a>
	        </div>
    </div>
</section>


 <section class="container">
    <div class="oe_row oe_spaced" style="width:45%;">
           <a style="color:white;font-size:28px;font-family: &quot;Lato&quot;, &quot;Open Sans&quot;, &quot;Helvetica&quot;, Sans;font-weight: bold;word-spacing: 2px;" href="https://shop.emiprotechnologies.com/fabula-live-chat-for-odoo-website.html#request-a-demo" target="_blank"> <div class="contct_us_btn" style="padding:23px;margin: 0 auto;display: block;background-color: #8F3F79;text-align: center;font-weight: bold;box-shadow: 2px 1px 12px 3px #ece6e6;">
            	Request a Free Demo<div></div>
            </div></a>
    </div>
</section>



<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >Oh! Super Attractive messaging experience </h2>
        	
        	      
            <p class="oe_mt16" style="line-height: 190%;">
			Your customers message their friends every day using messengers like facebook, whatsapp etc.. : 
			now they can message your team with the same ease & almost similar interface in Odoo.
			Fabula Live Chat let you help customers in real time, which increases customer satisfaction. 
			</p>
          
   
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="0.png" />
	        </div>
	        
	         <div class="oe_mt32" >
	            <img class="img img-responsive" src="2.png" />
	        </div>
                     
    </div>
</section>


<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >File Transfer in Live Chat</h2>
        	
        	      
            <p class="oe_mt16" style="line-height: 190%;">
			Give your visitors the ability to upload, transfer & download files during a chat 
			so they can easily share more information about their issues with your support executive.
			</p>
          
   
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="1.png" />
	        </div>
	        
	                
    </div>
</section>


<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >Emoji Support in Live Chat</h2>
        	
        	      
            <p class="oe_mt16" style="line-height: 190%;">
			Give your visitors the ability to upload, transfer & download files during a chat 
			so they can easily share more information about their issues with your support executive.
			</p>
          
   
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="3.png" />
	        </div>
	        
	                
    </div>
</section>


<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >Custom Text & Icon for Live Chat</h2>
        	
        	      
            
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="4.png" />
	        </div>
	        
	             
	        <h2 class="oe_slogan mt64" >Drag Chat Box Anywhere</h2>
	        
	        <p class="oe_mt16" style="line-height: 190%;">
			In Order to have nice chat experience and end user flexibility, your visitors can drag the live chat box anywhere around their page.
			</p>
					     
          
	        <div class="oe_mt32" >
	            <img class="img img-responsive center-block" src="Chat.gif" />
	        </div>
	        
	        
	                
    </div>
</section>

<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >Dynamic Operator setup and their Status</h2>
        	
        	 
        	<p class="oe_mt16" style="line-height: 190%;">
			Live chat shouldn't be like a typical call center kind of experience. No waiting to be connected to an 'operator', receiving robotic responses etc. 
			In case of if you have set more than one operator for your LiveChat Channel and all operators are online at backend, 
			system will randomly select one operator automatically for discussion with visitor and 
			show their status to Chat box at front end. In case if any operator being offline or disconnected at backend, 
			status will be automatically shown as ‘offline’ to visitor at frontend.
			</p>     
           
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="5.png" />
	        </div>
	        
	                
    </div>
</section>


<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >Identify visitors using Pre-Chat Form</h2>
        	
        	 
        	<p class="oe_mt16" style="line-height: 190%;">
			Ask visitors for their name and email information before starting a chat. 
			This helps you triage chat requests and prioritize high-value customers. 
			In case of if your visitor is being offline suddenly
			you can reach him later by his email which he has added in Pre-Chat form.	</p>     
			
					
			<p class="oe_mt16" style="line-height: 190%;">
			You can set your custom info message at backend and that will be visible to your visitors in Pre-Chat Form before name and email fields. 
			You can add your company contact information or availability hours of support.
			</p>     
           
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="6.png" />
	        </div>
	        
           
	                
    </div>
</section>




<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >New message notification in case of Chat box is Folded.</h2>
        	
        	 
        	
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="7.png" />
	        </div>
	        
	                
	        <p class="oe_mt16" style="line-height: 190%;">
			In case of Visitor switching over to other tab of browser and any new message arrives, meta title of Browser &rsquo;s tab will be changed automatically mentioning operator messaged to visitor.
			</p>     
           
        	 
        	         	
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="8.png" />
	        </div>
	        
	                
    </div>
</section>

<!--
<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >In case of Visitor switching over to other tab of browser and any new message arrives, meta title of Browser &rsquo;s tab will be changed automatically mentioning operator messaged to visitor.</h2>
        	
        	 
        	<p class="oe_mt16" style="line-height: 190%;">
			In case of Visitor switching over to other tab of browser and any new message arrives, meta title of Browser &rsquo;s tab will be changed automatically mentioning operator messaged to visitor.
			</p>     
           
        	 
        	         	
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="8.png" />
	        </div>
	        
	                
    </div>
</section>
-->


<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >Never miss a customer with Offline Forms</h2>
        	
        	
        	<p class="oe_mt16" style="line-height: 190%;">
			Your website never closes and neither should you! 
			Make sure your visitors can contact you while you are away using Fabula’s Offline chat Forms.
			In case of no any operator is available for chat at backend, visitor will able to add offline message. 
			All operators will be notified by email containing offline message sent by visitor from frontend chat box.
			</p>     
        	
        	<p class="oe_mt16" style="line-height: 190%;">
			You can set your custom info message at backend and that will be visible to your visitors in Offline Chat form before name and email fields. 
			You can add your company phone no or availability hours of support so they can reach to you by other mediums. 
			</p>     
        	     	
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="9.png" />
	        </div>
	        
	       <div class="oe_mt32" >
	            <img class="img img-responsive" src="10.png" />
	       </div>          
    </div>
</section>

<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >Follow your customers</h2>
        	
        	
        	<p class="oe_mt16" style="line-height: 190%;">
			Your customers uses mobile more frequently, so your live chat should work well in mobile too. 
			Fabula Live chat is fully mobile responsive and working well across all browsers.
			</p>     
        	
        	  	
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="13.png" />
	        </div>
	        
	     
    </div>
</section>

<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >Send conversations to anyone, anytime during the chat</h2>
        	
        	
        	<p class="oe_mt16" style="line-height: 190%;">
			Customers can send whole chat transcript into email at any time during the conversation. 
			In case of any file being shared between your Customer and Support Operator during Chat conversation than in the email of whole transcript, 
			your customer can get a link to download file from Odoo. So they can download shared files anytime.
			</p>     
        	
        	  	
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="11.png" />
	        </div>
	      
    </div>
</section>

<section class="container">
  
   <div class="oe_row oe_spaced" >
       
        <h2 class="oe_slogan" >Make sure to keep customers satisfied</h2>
        	
        	
        	<p class="oe_mt16" style="line-height: 190%;">
			Chat offers the highest satisfaction rating of any online support channel, but there is always a way for improvement. 
			After customer ends a chat session, they will be asked to rate the conversation in live chat. 
			With Fabula Live chat in Odoo, you can gather customer feedback to improve the quality of your performance with a very simple rating tool for live chat sessions.
			</p>     
        	
        	  	
            <div class="oe_mt32" >
	            <img class="img img-responsive" src="12.png" />
	        </div>
	      
    </div>
</section>



<section class="container">
    <div class="oe_row oe_spaced" >
        	
        	
        	<h2 class="oe_slogan" >Fabula Looks Stunning With,</h2>
        	
        	<div class="mt16 col-md-4" >
	            <a href="https://www.odoo.com/apps/themes/11.0/theme_clarico/" target="_blank"><img class="img img-responsive" src="ThemeClarico.jpg" style="box-shadow:unset;max-height: unset;max-width: 100%;width: auto;margin: 0 auto;"/></a>
	        </div>
        	
        	     	
        	<div class="mt16 col-md-4" >
	            <a href="https://www.odoo.com/apps/themes/10.0/theme_honos/" target="_blank"><img class="img img-responsive" src="ThemeHonos.jpg" style="box-shadow:unset;max-height: unset;max-width: 100%;width: auto;margin: 0 auto;"/></a>
	        </div>
	             
	        
	        <div class="mt16 col-md-4" >
	            <a href="https://www.odoo.com/apps/themes/10.0/theme_bellus/" target="_blank"><img class="img img-responsive" src="ThemeBellus.jpg" style="box-shadow:unset;max-height: unset;max-width: 100%;width: auto;margin: 0 auto;"/></a>
	        </div>
	        
    </div>
</section>



<section class="container">
    <div class="oe_row oe_spaced" >
        	<div class="mt64" >
	            <a href="http://www.emiprotechnologies.com/odoo/services" target="_blank"><img class="img img-responsive" src="odoo_service.jpg" style="box-shadow:unset;max-height: unset;max-width: 100%;width: auto;margin: 0 auto;"/></a>
	        </div>
    </div>
</section>


<section class="container">
    <div class="oe_row oe_spaced" style="width:100%;margin-top: 30px;">
            <div class="contct_us_btn" style="padding:7px;margin: 0 auto;display: block;width: 20%;background-color: #087dda;text-align: center;">
            	<a style="color:white;font-size:20px;" href="http://www.emiprotechnologies.com/requestquote" target="_blank">Contact Us</a>
            </div>
    </div>
</section>







